{% extends "base.html" %}

{% block title %}Dashboard{% endblock %}

{% block body %}

<h1>Dashboard</h1>

<h2>Paperwork instances</h2>

<ul>
	<li>
		&ge; 1000 documents:
		<a href="{% url 'beacon:statistics_pie' 'instances' 1000 '' '' %}">
			{{ statistics_1000 }}
		</a>
	</li>
	<li>
		&ge; 50 documents:
		<a href="{% url 'beacon:statistics_pie' 'instances' 50 '' '' %}">
			{{ statistics_50 }}
		</a>
	</li>
	<li>
		&ge; 0 documents:
		<a href="{% url 'beacon:statistics_pie' 'instances' 0 '' '' %}">
			{{ statistics_0 }}
		</a>
	</li>
</ul>

<h2>Bug reports</h2>

<p>
	<a href="{% url 'beacon:bug_report_index' %}">
		{{ unread_bug_reports }} unread bug reports
	</a>
</p>
<p>
	<a href="{% url 'beacon:bug_cluster_all' %}">
		{{ unread_clusters }} unread bug report clusters
	</a>
</p>


<h2>Scan reports</h2>

<p>
	<a href="{% url 'scannerdb:home' %}">
		{{ unmoderated_scan_reports }} unmoderated scan reports
	</a>
</p>

{% endblock %}
